<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
  <appSettings>
    <add key="NLogConfigFilePath" value="Configs/NLogConfig.xml"/>
    <add key="DataCenterServiceEndpoint" value="http://localhost:1234"/>
  </appSettings>
</configuration>